/*
Theme Name: Astra Child
Description: Theme enfant de Astra
Author: Web Site Story
Author URI: robertcebulski.com
Template: astra
Version: 1.0
*/


/* --- Bouton Contact Form 7 custom --- */
.wpcf7 input[type="submit"] {
    background-color: #E38435 !important;
    color: #000000 !important;
    border: 3px solid #000000 !important;
    border-radius: 15px !important;
    padding: 14px 25px !important;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
    cursor: pointer;
    transition: all 0.3s ease;
}

/* --- Hover --- */
.wpcf7 input[type="submit"]:hover {
    background-color: #000000 !important;
    color: #E38435 !important;
    border-color: #E38435 !important;
}

/* --- Pour empêcher Astra d'écraser le style du bouton --- */
.wpcf7 form input[type="submit"] {
    box-shadow: none !important;
}
